/*device-widths*/
/*************/
/*headerstripe*/
/*************/
/*header*/
/*************/
/* navigation */
/*************/
/*footer*/
/*************/
/*copyrights*/
/*************/
/*footerlinks*/
/*************/
/*calculated based on base pixel*/
/*calculated based on base pixel*/
/*calculated based on base pixel*/
/*calculated based on base pixel*/
/*calculated based on base pixel*/
/*calculated based on base pixel*/
body {
  margin: 0px;
  padding: 0px;
  font-size: 14px !important;
  background: #ccc;
  font-family: 'Open Sans Normal';
}
.img-center {
  margin: 0px auto !important;
}
.white {
  background: #fff;
}
.red {
  background: #dd1e34;
}
.black {
  background: #232331;
}
a {
  color: #000;
}
a:hover {
  color: #000;
}
h1 {
  font-size: 1em;
}
.transiton {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
h2 {
  font-size: 1em;
}
h3 {
  font-size: 1em;
}
h4 {
  font-size: 1em;
}
h5 {
  font-size: 1em;
}
h6 {
  font-size: 1em;
}
.full_width_class {
  position: relative;
  width: 100%;
  float: left;
}
.image_center {
  position: relative;
  margin: 0px auto !important;
  float: none;
  display: block;
}
.custom_width_class {
  margin: 0px auto !important;
  float: none;
  display: block;
  width: 980px;
}
header {
  position: relative;
  width: 100%;
  float: left;
  font-size: 1em;
}
header .header_stripe {
  position: relative;
  width: 100%;
  float: left;
  background: #eaedf0;
}
header .header_stripe a {
  color: #8e9ba7;
}
header .header_stripe a:hover {
  color: #8e9ba7;
}
header .header_stripe .address {
  color: #8e9ba7;
  font-size: 0.857em;
  border-right: 1px #dfe2e5 solid;
  border-left: 1px #dfe2e5 solid;
  padding: 12px 10px;
  display: inline-block;
}
header .header_stripe .address i {
  font-size: 1.4em;
  padding-right: 5px;
}
header .header_stripe .socialicons {
  float: right;
  border-right: 1px #dfe2e5 solid;
  border-left: 1px #dfe2e5 solid;
  padding: 12px 10px;
  display: inline-block;
  color: #8e9ba7;
}
header .header_stripe .socialicons i {
  margin-right: 26px;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
header .header_stripe .socialicons i:hover {
  color: #dd1e34;
}
header .header_stripe .socialicons a:last-child i {
  margin-right: 0px;
}
header .header_details {
  position: relative;
  width: 100%;
  float: left;
  padding: 28px 0px 55px 0px;
  background: #fff;
}
@media (max-width: 767px) {
  header .header_details .logo img {
    margin: 0px auto !important;
    margin-bottom: 30px !important;
  }
}
header .header_details .header_contact_details {
  color: #232331;
}
header .header_details .header_contact_details i {
  color: #4f2020;
  margin-right: 10px;
}
header .header_details .header_contact_details p {
  margin: 0px;
  font-family: 'Open Sans Regular';
}
@media (min-width: 768px) {
  header .header_details .header_contact_details .header_contact_holder {
    height: 70px;
    display: table;
  }
}
@media (max-width: 767px) {
  header .header_details .header_contact_details .header_contact_holder {
    height: 70px;
    display: table;
  }
}
header .header_details .header_contact_details .time,
header .header_details .header_contact_details .email {
  vertical-align: middle;
  display: table-cell;
}
header .header_details .header_contact_details .time p:first-child,
header .header_details .header_contact_details .email p:first-child {
  font-family: 'Open Sans Semibold';
}
header .header_details .header_contact_details .call {
  vertical-align: middle;
  display: table-cell;
  background: #fd7062;
  text-align: center;
  padding: 15px;
  position: relative;
  border-radius: 5px;
}
header .header_details .header_contact_details .call p {
  color: #ffffff;
}
header .header_details .header_contact_details .call p:first-child {
  color: #bf2e20;
  font-family: 'Open Sans Semibold';
  text-transform: uppercase;
}
header .navigation {
  position: relative;
  width: 100%;
  float: left;
  background: transperent;
}
header .navigation .navbar {
  border: 0px;
  margin-bottom: 0px;
}
header .navigation .navbar .container {
  background: #232331;
  margin-top: -25px;
  z-index: 9999 !important;
  position: relative;
}
#name-and-slogan { display: none;}
header .navigation .navbar ul {
  color: #fff;
}
header .navigation .navbar ul li.leaf {
     padding:  0;  
    margin: 0;
}
header .navigation .navbar ul li {
  color: #fff;
}
header .navigation .navbar ul li a {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  color: #fff;
}
header .navigation .navbar ul li a:hover {
  color: #fff;
  background-color: #dd1e34;
}
header .navigation .navbar ul li.active {
  background-color: #dd1e34;
}
header .navigation .navbar .navbar-toggle {
  background-color: #232331;
}
header .navigation .navbar .navbar-toggle .icon-bar {
  background-color: #fff;
}
header .navigation .truck_right {
  height: 50px;
  right: -50px;
  position: relative;
}
main {
  position: relative;
  width: 100%;
  float: left;
  margin-top: -50px;
}
main section {
  position: relative;
  width: 100%;
  float: left;
}
main .service {
  position: relative;
  width: 100%;
  float: left;
  font-size: 14px;
  text-align: center;
  z-index: 9;
  /*box-shadow: rgba(0, 0, 0, 0.247059) 0 -6px 30px 5px;*/
   box-shadow: 0 8px 30px -6px #ccc;

}
.banner_section{
background-color:#fff;
}

main .service .service_holder {
  margin: 30px 0px;
}
main .service .service_holder .service_image img {
  height: 78px;
}
main .service .service_holder .service_heading {
  font-family: 'Open Sans Semibold';
  font-size: 1.143em;
  margin: 10px 0px;
  color: #232331;
}
main .service .service_holder .service_heading p {
  margin: 0px;
}
main .service .service_holder .service_content {
  color: #232331;
  font-size: 0.929em;
  margin: 10px 0px;
  font-family: 'Open Sans Regular';
}
main .service .service_holder .service_content p {
  margin: 0px !important;
}
main .aboutus {
  font-size: 14px;
  padding: 55px 0px;
}
main .aboutus .heading , .field-name-field-sub-title .field-item {
  text-align: center;
  margin-bottom: 24px;
}
main .aboutus .heading .tabs  {
  text-align: left;

}
main .field-name-field-basic-image {float: right;} 
main .aboutus .heading h1 {
  font-size: 2.857em;
  font-family: 'Open Sans Extrabold';
  margin: 0px;
}

main .aboutus .heading p  {
  font-family: 'Open Sans Regular';
  font-size: 1.143em;
}
.field-name-field-sub-title .field-item {
    font-family: 'Open Sans Regular';
    font-size: 1.443em;
}
main .aboutus .content {
  font-size: 0.929em;
  font-family: 'Open Sans Regular';
}
main .aboutus .content p {
  margin-bottom: 20px;
}
main .aboutus .content .read_more {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .aboutus .content .read_more:hover {
  padding-left: 20px;
}
@media (max-width: 767px) {
  main .aboutus .about_us_image {
    margin-top: 30px !important;
  }
}
main .page .about_us_image {
  padding: 0px 20px 20px 20px;
}
main .sender_shipper {
  font-size: 14px;
  color: #fff;
  text-align: center;
}
main .sender_shipper h1 {
  font-size: 2.857em;
  font-family: 'Open Sans Extrabold';
  margin: 0px;
}
main .sender_shipper p {
  margin: 15px auto !important;
  width: 60%;
  text-align: center;
}
main .sender_shipper .check_now {
  padding: 15px 30px;
  display: inline-block;
  border-radius: 5px;
  color: #fff;
  font-size: 1.143em;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .sender_shipper .check_now.red:hover {
  background: #232331;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .sender_shipper .content_section {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .sender_shipper .content_section:hover {
  background: #232331;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .sender_shipper .content_section:hover .check_now.black {
  background: #dd1e34;
}
main .sender_shipper .check_now.black:hover {
  background: #dd1e34;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .sender_shipper .content_section {
  padding: 88px 0px;
}
main .sender_shipper .img_secion {
  background: url('../img/sender_shipper.png');
  background-repeat: no-repeat;
  background-size: cover;
  padding: 88px 0px;
}
main .features {
  font-size: 14px;
  padding: 55px 0px;
  text-align: center;
}
main .features .heading {
  text-align: center;
  margin-bottom: 24px;
}
main .features .heading h1 {
  font-size: 2.857em;
  font-family: 'Open Sans Extrabold';
  margin: 0px;
}
main .features .heading p {
  font-family: 'Open Sans Regular';
  font-size: 1.143em;
}
main .features .row {
  position: relative;
}
main .features .features_holder {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  margin: 30px 0px;
}
main .features .features_holder .features_image_holder {
  height: 125px;
}
main .features .features_holder .features_image_holder .features_image {
  background: #fff url('../img/feature_round.png');
  background-repeat: no-repeat;
  height: 95px;
  display: table;
  width: 114px;
  margin: 0px auto;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .features .features_holder .features_image_holder .features_image .image {
  display: table-cell;
  vertical-align: middle;
  left: -8px;
  position: relative;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .features .features_holder .features_image_holder .features_image .image img {
  height: 35px;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .features .features_holder .features_heading {
  font-family: 'Open Sans Semibold';
  font-size: 1.143em;
  margin: 10px 0px;
  color: #18364a;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
main .features .features_holder .features_heading p {
  margin: 0px;
}
main .features .features_holder .features_content {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  color: #666c72;
  font-size: 0.929em;
  margin: 10px 0px;
  font-family: 'Open Sans Regular';
}
main .features .features_holder .features_content p {
  margin: 0px !important;
}
main .features .features_holder .read_more {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  margin-top: 20px;
  opacity: 0;
}
main .features .features_holder:hover .read_more {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  margin-top: 20px;
  opacity: 1;
}
main .features .features_holder:hover .features_image {
  background: #fff url('../img/feature_round_red.png');
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  position: relative;
}
main .features .features_holder:hover .image {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
}
main .features .intermediate_border {
  background: url('../img/feature_dotted.jpg');
  height: 3px;
  position: absolute;
  width: 73%;
  left: 17%;
  float: left;
  top: 165px;
  background-repeat: repeat-x;
}
main .contact_us {
  font-size: 14px;
  font-family: 'Open Sans Regular';
  text-align: left;
}
main .contact_us .heading {
  text-align: center;
  margin-bottom: 24px;
}
main .contact_us .heading h1 {
  font-size: 2.857em;
  font-family: 'Open Sans Extrabold';
  margin: 0px;
}
main .contact_us .heading p {
  font-family: 'Open Sans Regular';
  font-size: 1.143em;
}
main .contact_us input,
.node-type-webform input,
main .contact_us textarea,
.node-type-webform textarea {
  border: 2px solid #E1E8EE;
  border-radius: 6px;
  width:100%;
  /*margin-bottom: 20px;*/
  box-shadow: none !important;
}
.node-type-webform .webform-submit { width:40%; }
main .contact_us .error_input:focus {
  border: 2px solid #E1E8EE !Important;
}
main .contact_us input:focus,
main .contact_us textarea:focus {
  box-shadow: none !important;
  border: 2px solid #E1E8EE;
}
main .contact_us input {
  min-height: 60px;     padding-left: 10px;
}
main .contact_us textarea {
  min-height: 147px;     padding-left: 10px;
}
.node-type-webform .submitted { display: none;}
main .contact_us button , 
.node-type-webform .form-submit{
  border: 2px solid #43484D;
  border-radius: 6px;
  /*padding: 17px 72px;*/
  background: #fff;
  color: #43484D;
}
main .contact_us button:hover,
.node-type-webform .form-submit:hover{ 
  background: #43484D;
  color: #fff;
  border: 2px solid #43484D;
}
main .contact_us .google_map_address h3 {
  font-size: 1.286em !important;
  font-family: 'Open Sans Semibold';
  color: #43484D;
}
main .contact_us .google_map_address ul {
  list-style: none !important;
  color: #86939E;
  padding-left: 0px;
}
main .contact_us .google_map_address ul li {
  color: #86939E;
}
main .contact_us .google_map_address ul li a {
  color: #86939E;
}
main .contact_us .google_map_address ul li a:hover {
  color: #86939E;
}
footer {
  font-size: 14px;
  position: relative;
  width: 100%;
  float: left;
  padding-top: 65px;
  background: #232331;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #fff;
}
footer .footer_contents {
  padding-bottom: 55px;
}
footer .footer_about {
  color: #ededed;
  font-size: 0.929em;
}
footer .footer_about img {
  margin-bottom: 23px;
}
footer .contact_details .heading,
footer .quick_links .heading, 
#block-menu-menu-quick-links .block-title,#block-block-3 .block-title{
  font-size: 1.286em;
  font-family: 'Open Sans Semibold';
  color: #ededed;
      margin: 0 0 15px 0;
}
#block-menu-menu-quick-links ul li.leaf { list-style: none;     font-size: 0.929em;}
.glyphicon-chevron-right:before {
    padding-right: 5px;
    font-family: 'Glyphicons Halflings';
}
.glyphicon {font-family: 'Open Sans Regular';}
.glyphicon:hover {text-decoration: none;}
footer .contact_details .heading p,
footer .quick_links .heading p {
  margin-bottom: 25px;
}
footer .contact_details .content,
footer .quick_links .content {
  font-family: 'Open Sans Regular';
  font-size: 0.929em;
  color: #ededed;
}
footer .contact_details .content ul,
footer .quick_links .content ul {
  list-style: none !important;
  padding: 0px;
}
footer .contact_details .content ul li,
footer .quick_links .content ul li {
  margin-bottom: 5px;
  color: #ededed;
}
footer .contact_details .content ul li span,
footer .quick_links .content ul li span {
  font-size: 10px;
}
footer .contact_details .content ul li a,
footer .quick_links .content ul li a {
  color: #ededed;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}
footer .contact_details .content ul li a:hover,
footer .quick_links .content ul li a:hover {
  padding-left: 20px;
}
footer .copyrights {
  padding: 30px 0px;
  color: #dcdcdc;
  border-top: 1px #3a3a4e solid;
  text-align: center;
}
footer .copyrights a {
  color: #dcdcdc;
}
footer .copyrights a:hover {
  color: #dcdcdc;
}
footer .footerlink ul li {
  color: #000;
}
footer .footerlink ul li a {
  color: #000;
}
footer .footerlink ul li a:hover {
  color: #000;
}
@media (min-width: 420px) and (max-width: 767px) {
  footer .footerlink ul li {
    width: 50%;
    float: left;
  }
}
@media (max-width: 420px) {
  footer .footerlink ul li {
    width: 100%;
    float: left;
  }
}
/* media Queries */
@media (min-width: 380px) and (max-width: 500px) {
  .col-xxs-6 {
    width: 50%;
    margin-bottom: 10px;
  }
  .col-xxs-12 {
    width: 100%;
    margin-bottom: 10px;
  }
  .address,
  .socialicons {
    width: 100%;
  }
  header .header_details .logo img.logo_image {
    margin-bottom: 0px !important;
  }
  .header_details .header_contact_details .header_contact_holder {
    height: 100% !important;
    margin-top: 10px;
    margin-bottom: 0px;
  }
}
@media (max-width: 379px) {
  .col-xxs-12,
  .col-xxs-6 {
    width: 100%;
    margin-bottom: 10px;
  }
  .address,
  .socialicons {
    width: 100%;
  }
  header .header_details .logo img.logo_image {
    margin-bottom: 0px !important;
  }
  .header_details .header_contact_details .header_contact_holder {
    height: 100% !important;
    margin-top: 10px;
    margin-bottom: 0px;
  }
}
/* BEGIN Light */
@font-face {
  font-family: 'Open Sans Normal';
  src: url("../fonts/Light/OpenSans-Light.eot?v=1.1.0");
  src: url("../fonts/Light/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/Light/OpenSans-Light.woff?v=1.1.0") format("woff"), url("../fonts/Light/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("../fonts/Light/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
  font-weight: 300;
  font-style: normal;
}
/* END Light */
/* BEGIN Light Italic */
@font-face {
  font-family: 'Open Sans Light Italic';
  src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?v=1.1.0");
  src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff"), url("../fonts/LightItalic/OpenSans-LightItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/LightItalic/OpenSans-LightItalic.svg?v=1.1.0#LightItalic") format("svg");
  font-weight: 300;
  font-style: italic;
}
/* END Light Italic */
/* BEGIN Regular */
@font-face {
  font-family: 'Open Sans Regular';
  src: url("../fonts/Regular/OpenSans-Regular.eot?v=1.1.0");
  src: url("../fonts/Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("../fonts/Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("../fonts/Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* END Regular */
/* BEGIN Italic */
@font-face {
  font-family: 'Open Sans Italic';
  src: url("../fonts/Italic/OpenSans-Italic.eot?v=1.1.0");
  src: url("../fonts/Italic/OpenSans-Italic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/Italic/OpenSans-Italic.woff?v=1.1.0") format("woff"), url("../fonts/Italic/OpenSans-Italic.ttf?v=1.1.0") format("truetype"), url("../fonts/Italic/OpenSans-Italic.svg?v=1.1.0#Italic") format("svg");
  font-weight: normal;
  font-style: italic;
}
/* END Italic */
/* BEGIN Semibold */
@font-face {
  font-family: 'Open Sans Semibold';
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/Semibold/OpenSans-Semibold.eot?v=1.1.0");
  src: url("../fonts/Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
}
/* END Semibold */
/* BEGIN Semibold Italic */
@font-face {
  font-family: 'Open Sans Semibold Italic';
  src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?v=1.1.0");
  src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff?v=1.1.0") format("woff"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.svg?v=1.1.0#SemiboldItalic") format("svg");
  font-weight: 600;
  font-style: italic;
}
/* END Semibold Italic */
/* BEGIN Bold */
@font-face {
  font-family: 'Open Sans Semibold Italic';
  src: url("../fonts/Bold/OpenSans-Bold.eot?v=1.1.0");
  src: url("../fonts/Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
  font-family: 'Open Sans Bold Italic';
  src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?v=1.1.0");
  src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/BoldItalic/OpenSans-BoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.svg?v=1.1.0#BoldItalic") format("svg");
  font-weight: bold;
  font-style: italic;
}
/* END Bold Italic */
/* BEGIN Extrabold */
@font-face {
  font-family: 'Open Sans Extrabold';
  src: url(".../fonts/ExtraBold/OpenSans-ExtraBold.eot?v=1.1.0");
  src: url(".../fonts/ExtraBold/OpenSans-ExtraBold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url(".../fonts/ExtraBold/OpenSans-ExtraBold.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBold/OpenSans-ExtraBold.ttf?v=1.1.0") format("truetype"), url(".../fonts/ExtraBold/OpenSans-ExtraBold.svg?v=1.1.0#ExtraBold") format("svg");
  font-weight: 800;
  font-style: normal;
}
/* END Extrabold */
/* BEGIN Extrabold Italic */
@font-face {
  font-family: 'Open Sans Extrabold Italic';
  src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?v=1.1.0");
  src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.svg?v=1.1.0#ExtraBoldItalic") format("svg");
  font-weight: 800;
  font-style: italic;
}
.field-name-field-basic-image {padding: 0px 20px 20px 20px;}
.form-item {margin-top:0px;}
.footer_contents .block-title {margin-bottom:25px !important; }
.region-quick-links ul.menu li {margin:0px;}
#node-5 img, .view-id-home_about_us img {max-width:100%; height: auto;}
.heading {font-size:14px;}
.col-xxs-12.col-xs-12.col-sm-6.col-md-6.col-lg-6 {font-size:14px;}



.views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row-item {
  max-width: 100%;
  width: 100%;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row-item img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
@media(min-width:992px) and (max-width:1247px){
    .slider {
        max-height: 366px;
    }
}
@media(min-width:1248px) and (max-width:3000px){
    .slider {
        max-height: 520px;
    }
}
header .header_details .header_contact_details .header_contact_holder:first-child {
    padding-left: 0px;
}
@media(min-width:767px) and (max-width:1199px){
 header .header_details .header_contact_details {
  padding: 0px;
 }
 
 header .header_details .header_contact_details .header_contact_holder {
  padding: 0px;
  width: 27.5%;
  margin-left: 5%;
  font-size: 14px;
  margin-right: auto !Important;
 }
 
 header .navigation .truck_right{
      right: -30px !important;
 }
}

@media(min-width:1200px){
 .header_contact_holder {
  height: 70px;
  display: table;
  width: 32.3333%;
  padding: 0px;
  margin-left: 1%;
 }
 
 header .navigation .truck_right{
      right: -30px !important;
 }
 
 header .header_details .header_contact_details {
  padding: 0px;
 }
}
